Skip to main content

Topic: Installing Version 1.70 on a Windows 7 64-bit computer? (Read 12319 times) previous topic - next topic

Installing Version 1.70 on a Windows 7 64-bit computer?
My former computer died, and now I can't seem to get Noteworthy 1.70 to install on the new machine.  When I try to run the set-up program I get a "not compatible" message. The new computer is running Windows 7 (64-bit).  I would love to get this fixed, and will upgrade to the new version when I can get the old one loaded.  (I had to download a 30-day trial version just to be able to register and post on this forum. . .)  Any help would be appreciated.

Re: Installing Version 1.70 on a Windows 7 64-bit computer?
Reply #1
You might try installing XP mode on the new computer and then installing NWC 1.70 in the XP virtual machine.  Not the best answer but it should be functional.

In reality, I wouldn't even bother, just spend the $15 (assuming your 1.7 is legit) and buy the upgrade...  NWC 2.5 is so far ahead of NWC 1.70 that you won't know yourself.
I plays 'Bones, crumpets, coronets, floosgals 'n youfonymums - gonna lern tubies next

Re: Installing Version 1.70 on a Windows 7 64-bit computer?
Reply #2
Thanks for the suggestion.  I've been working with the trial version all afternoon and it is a sweet program.
Don't you have to have the registered version (and mine IS legit!) installed before you can upgrade?  That's my current catch-22.

Re: Installing Version 1.70 on a Windows 7 64-bit computer?
Reply #3
<snip>
Don't you have to have the registered version (and mine IS legit!) installed before you can upgrade?  That's my current catch-22.
I'm not certain.  A quick email to support@noteworthysoftware.com should solve it, however IIRC when I installed my V2 upgrade I just needed the 1.75 CD (some files from it were used during the install), NWC 1.75 didn't need to be already installed.  I don't know if the same applies to this upgrade...
I plays 'Bones, crumpets, coronets, floosgals 'n youfonymums - gonna lern tubies next

Re: Installing Version 1.70 on a Windows 7 64-bit computer?
Reply #4
Recently I had to reinstall NWC from scratch.
It requested the 1.75 CD. No need to install it.
But I had to follow the whole chain: 2.0 -> 2.1 -> 2.5 -> 2.5.2
No way to skip some passages, but the procedure is very quick, so no problem.